﻿body {
	background: url(../images/logos_and_bg.png) repeat-x scroll 0 -100px #fff;
}

a, a:link, a:visited {
    color: #0066DD;
    cursor: pointer;
    text-decoration: none;
   
}

#pageWrap {
	margin-left: auto;
	margin-right: auto;
	width: 966px;
	 background: url(../images/bg_branding_technet_blue.jpg) no-repeat top;
}


#header {
	overflow:hidden;
	clear:both;
	margin:0 0 10px;
	padding-top:10px;	
}
#nav 
{
    background: url(../images/menuBar.png) repeat-x  transparent;
    height:29px;
    margin:0 10px 0 8px;
}


#nav ul li
{
    float:right;
    display:block;
    color:#260859;
}
#nav ul li a 
{
    display:block;
    font-size:14px;
    padding:7px 9px;
    color:#000;
}
#nav ul li a:hover 
{
    background-color:#fff;
}
.BrandLogo {
	float:right;
	width:195px;
}
.BrandLogo a {
    background: url(../images/logos_and_bg.png) no-repeat scroll 0 -23px transparent;
    display: block;
    height: 32px;
    width: 195px;
	text-decoration:none;
}

#containerTop {
  	background: url(../images/contentpane.png) no-repeat scroll center 0 transparent;
    height: 17px;
    margin-top: -2px;
}
#containerBottom {
	background: url(../images/contentpane.png) no-repeat scroll center -17px transparent;
    height: 21px;
}
#container {
 background: url(../images/contentpanemiddle.png) repeat-y scroll center center transparent;
}

#mainContent {
	padding:10px 20px;
	overflow:hidden;
}

h3 
{
     color: #260859;
     border-bottom:3px solid #E8E8E8;
	 font-size: 18px;

}

#GutterNavigation, #userGroups {
    text-align: right;
	line-height: 150%;
}
#userGroups { direction:rtl; }
#userGroups a { border-bottom:1px solid #f2f2f2 }
.GutterTitle {
    font-size: 12px;
    font-weight: bold;
    padding: 8px 7px 0 0;
}

.BostonNavCtrlButton, .BostonNavCtrlButton:active, .BostonNavCtrlButton:link, .BostonNavCtrlButton:visited {
    padding: 1px 14px 1px 2px;
	display: block;
    text-decoration: none;
}
.BostonNavCtrlButton:hover {
	background-color:#ededed;
	color:#333378;
}

.preloader , .preloaderWhite
{
    background:url(../images/loader.gif) no-repeat center center;
    min-height:32px;
}
.preloaderWhite
{
    background:url(../images/loaderwhite.gif) no-repeat center center;
}


#blogHoder {
	height:390px;
	overflow:hidden;
}
#blogData li, #eventsList li {
	direction:rtl;
/*	margin:2px 0px;*/
	line-height:130%;
	margin:6px 0; 
	position:relative;
}
#blogData li a, #eventsList li a {
	font-weight:bold;
	font-size:13px;
}

.thumb 
{
    float:right;
    width:60px;
    text-align:right;
}
.thumb img 
{
    border:1px solid #ccc;
    padding:2px;
    background-color:#fff;
}
.cont 
{
    margin-right:63px;
    direction:rtl;
    text-align:right;
}

#bloggerList .grid_3 {
	margin-bottom:10px;
	width:132px;
}

#bloggerList {
	margin-top:25px;	
}

#leftSide h3{
	border:none;
	background-color: #37648F;
	padding:5px 3px;
	margin-bottom:5px;
	color:#fff;
	font-weight:normal;
}
#eventsList li a {
	font-size:12px;
}

.multicol {
	width:100%;
	border-collapse:collapse;
	direction:rtl;	
}

table.headlines_table {
    padding-bottom: 12px;
}
td.headlines_td_text {
    padding: 0 10px 0 0;
}
td {
	line-height:130%;
}
.innercol {
    padding: 0 0 0 12px;
}
.FooterLinks {
    padding: 6px 0 12px 8px;
	direction:rtl;
	line-height:130%;
}

#regTechnet 
{
    border:1px solid #ccc;
    margin-top:20px;
    padding:10px;
    direction:rtl;
    line-height:1.23
}
#regTechnet p { margin:5px 0; }